html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-spacing:1px;
}
input,option,radio,textarea,select{outline:none;}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clr {
	clear:both;
}
a {
	text-decoration:none;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight:normal;
}


.main_container{
	width:1170px; 
	margin:0 auto;
}
.header_group{
	width:100%;
}
.header{
	width:100%;
	position:relative;
}
.header h1{
	float:left;
	padding:10px 0 10px 0;
}
.header span{
	float:left;
	padding:30px 0 10px 10px;
}
.header p{
	float:right;
	font-size:28px;
	font-weight:700;
	color:#3a3a3a;
	line-height:22px;
	padding:30px 0px 10px 0px;
}
.header p img{
	vertical-align:middle;
	margin:0 10px 0 0;
}
.header p strong{
	display:block;
	padding:10px 0 10px 0;
}


.menubg{
	width:100%;
	background:#2692d0;
}
.navi{
	width:100%;
}
.banner{
	width:100%;
}
.banner figure img{
	width:100%;
	display:block;
}

.home_contant,.service_contant,.clients{
	width:100%;
	padding:0 0 30px 0;
}

.home_contant_left{
	width:48%;
	float:left;
}
.home_contant_right{
	width:48%;
	float:right;
}
.home_contant_right figure{
	width:100%;
	display:block;
	padding:50px 0 0 0;
	text-align:center;
}

.home_contant h3,.service_contant h3,.clients h3{
	color:#2356a7;
	font-size:30px;
	text-transform:uppercase;
	letter-spacing:-1px;
	padding:20px 0 0px 0;
}
.home_contant h4{
	color:#000;
	font-size:24px;
	padding:20px 0 0px 0;
}
.home_contant h5{
	color:#000;
	font-size:18px;
	padding:20px 0 10px 0;
}
.abo_right h3{
	color:#000;
	font-size:18px;
	padding:0px 0 10px 0;
}


.home_contant ul,.why_choose ul,.clients ul{
	margin:0;
	padding:0;
}
.clients li{
	float:left;
	width:25%;
	border:10px solid transparent;
	margin:10px 0 10px 0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.clients li img{
	border:1px solid #c3c3c3;
}
.home_contant li{
	float:left;
	width:30%;
	font-size:16px;
	font-weight:400;
	color:#4b4b4c;
	line-height:22px;
	padding:20px 0 20px 0;
}
.home_contant li span{
	display:block;
	color:#4b4b4c;
}
.home_contant li figure img{
	color:#4b4b4c;
}
.home_contant li strong{
	display:block;
	color:#2c65c0;
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	font-weight:400;
	text-transform:uppercase;
	padding:10px 0 10px 0;
}
.home_contant li a{
	display:inline-block;
	color:#000;
	background:#ffcc00;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	padding:5px 20px 5px 20px;
	margin:10px 0 0 0;
}
.home_contant li.mar50{
	margin:0 5% 0 5%;
}
.home_contant p,.abo_right p{
	font-size:16px;
	font-weight:400;
	color:#4b4b4c;
	line-height:24px;
	padding:10px 0 10px 0;
}
.home_contant p em{
	font-size:13px;
	font-weight:400;
	font-style:normal;
}
.home_contant p a{
	color:#4b4b4c;
}
.home_contant p strong,.abo_right p strong{
	font-size:16px;
	display:block;
}
.home_contant p strong img{
	font-size:16px;
	margin:0 10px 0 0;
	vertical-align:middle;
}
.home_contant p span{
	font-size:14px;
	font-weight:400;
	color:#4b4b4c;
	width:33.3%;
	float:left;
	line-height:32px;
	display:inline-block;
}
.home_contant p label{
	font-size:16px;
	float:left;
	width:32%;
}
.home_contant p select{
	font-size:16px;
	width:63.5%;
	border:1px solid #8d8d8d;
	padding:8px 10px;
}
.home_contant h5 input[type="text"]{
	font-size:16px;
	width:60%;
	border:1px solid #8d8d8d;
	padding:8px 10px;
	margin:0 0 0 10px;
}
.home_contant p input[type="text"]{
	font-size:16px;
	width:60%;
	border:1px solid #8d8d8d;
	padding:8px 10px;
}
.some_class{
	background:url(../images/calendar-icon.png) 96% center no-repeat;
}
.home_contant p input[type="date"]{
	font-size:16px;
	width:60%;
	border:1px solid #8d8d8d;
	padding:8px 10px;
}

.home_contant p textarea{
	font-size:16px;
	width:60%;
	border:1px solid #8d8d8d;
	padding:8px 10px;
}
.home_contant p input[type="submit"]{
	font-size:16px;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	background:#2356a7;
	border:none;
	padding:8px 10px;
}
.abo_cont{
	width:100%;
	border-top:1px solid #cfcfcf;
	margin:0px 0 0 0;
	padding:20px 0 20px 0;
}
.abo_left{
	width:25%;
	float:left;
}
.abo_right{
	width:73%;
	float:right;
}
.abo_left figure{
	display:block;
	text-align:center;
	padding:0 0 10px 0;
}


.abo_right h4{
	color:#fff;
	font-size:18px;
	line-height:30px;
	background:#2692d0;
	padding:10px 10px 10px 10px;
	margin:0px 0 0 0;
}
.abo_right h5{
	color:#000;
	font-size:18px;
	padding:60px 0 10px 0;
}
.abo_right ul {
	margin:0;
	padding:0;
}
.abo_right li{
	color:#000;
	background:url(../images/grey-arrow.png) 0 12px no-repeat;
	line-height:30px;
	padding:0 0 0 15px;
}

.welbg{
	width:100%;
	background:#3a6fc4 url(../images/welcomebg.jpg) repeat-x;
}
.wel_cont{
	width:100%;
}
.wel_cont h2{
	color:#fff;
	font-size:30px;
	text-transform:uppercase;
	text-align:center;
	padding:20px 0 20px 0;
}
.wel_cont p{
	color:#fff;
	font-size:16px;
	line-height:22px;
	text-align:center;
	padding:0px 0 20px 0;
}
.why_choose{
	width:100%;
	background:url(../images/choose-shadow.png) center top no-repeat;
	padding:30px 0 30px 0;
}
.why_choose h3{
	color:#2356a7;
	font-size:50px;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:-1px;
	padding:20px 0 20px 0;
}
.why_choose li{
	float:left;
	width:33.3%;
	font-size:16px;
	font-weight:400;
	color:#4b4b4c;
	line-height:22px;
	padding:10px 0 10px 0;
}
.why_choose li.mar30{
	margin:0 0 70px 0;
}
.why_choose li span{
	display:block;
	color:#4b4b4c;
	padding:0 30px 0 76px;
}
.why_choose li strong img{
	color:#4b4b4c;
	vertical-align:middle;
	margin:0 10px 0 0;
}
.why_choose li strong{
	color:#2c65c0;
	display:inline-block;
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
	padding:10px 0 0px 0;
}

.footerbg{
	width:100%;
	background:#2692d0;
	padding:0px 0 0 0;
}
.footer{
	background:url(../images/footerbg.png) center top no-repeat;
	padding:20px 0 20px 0;
}
.copy{
	width:100%;
}
.footer_left{
	width:50%;
	float:left;
}
.footer_right{
	width:50%;
	float:right;
}
.footer_one{
	width:50%;
	float:left;
}
.footer_two{
	width:60%;
	float:left;
}
.footer_third{
	width:40%;
	float:right;
}
.footer h3{
	color:#fff;
	font-size:22px;
	padding:20px 0 20px 0;
	text-transform:uppercase;
}
.footer_one ul{
	margin:0;
	padding:0;
}
.footer_one li{
	font-size:15px;
	color:#fff;
	line-height:30px;
}
.footer_one li a{
	color:#fff;
}
.footer_third p{
	font-size:15px;
	color:#fff;
	line-height:24px;
	padding:0 0 10px 0;
}
.footer_third p a{
	color:#fff;
}
.footer_third p span{
	display:block;
}
.footer_two figure{
	font-size:15px;
	display:inline-block;
	padding:0 5px 10px 0;
}
.copybg{
	width:100%;
	background:#195385;
}
.copy p{
	font-size:13px;
	color:#fff;
	float:left;
	line-height:24px;
	padding:20px 0 20px 0;
}
.copy span{
	font-size:15px;
	float:right;
	display:inline-block;
	padding:20px 0px 10px 0;
}
.copy span img{
	padding:0px 5px 0px 0;
}
